Subject: FVWM: Broadway

From: [email-masked] (Graeme McCaffery)
Date: Sun, 22 Sep 1996 15:30:52 +0100 (BST)

This is a little off subject, but does anyone know how the new X -
Broadway - will affect fvwm. Will I still have my familiar X setup with
fvwm as my window manager or will window managers be superceded or need
to be changed?

Does this development also make a previous idea of communicating with
modules by ip/tcp a better idea than the present method?

Graeme

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].